{
  "name":"Real_VHS",
  "kind":"filter",
  "src":"_Real_VHS",
  "properties":[
	  {
	    "title":"Tracking",
	    "name":"TRACKING",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"3",
	    "inc":"0.001,0.1",
	    "value":"0.212",
	  }, 
	  {
	    "title":"Shake",
	    "name":"JITTER",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 
	  {
	    "title":"Glitch",
	    "name":"GLITCH",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 	  	  
	  {
	    "title":"Noise",
	    "name":"NOISE",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  }, 	  	  
	  {
	    "title":"Brightness",
	    "name":"Brightness",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  }, 	
	  {
	    "title":"Contrast",
	    "name":"Constrast",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1.5",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 	
  ]


}